/* PhBProceduralTexture.C: PhBProceduralTexture nodes (public source) */

#include "PhBProceduralTexture.H"

namespace xrml {

void PhBProceduralTexture::render(void)
{
  Warning(NULL, "PhBProceduralTexture::render(): not yet implemented");
}

float *PhBProceduralTexture::values(double u, double v, int *nrChannels)
{
  Warning(NULL, "PhBProceduralTexture::values(): not yet implemented");
  if (nrChannels) *nrChannels = 0;
  return NULL;
}

}  // namespace xrml
